import c4d
from c4d import gui
#Welcome to the world of Python


def main():
    gui.MessageDialog('检查更新：启用系统浏览器！||>>>菜鸟C4D工具盒子2.8<<<')
    import webbrowser
    webbrowser.open("http://www.c4dcn.com/forum.php?mod=viewthread&tid=1927&fromuid=1")

if __name__=='__main__':
    main()
